<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5802cd86d75af244a38e79a08846772">
  <dict>
    <!--2023-02-11 09:58:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:58:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:58:30.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-02-11 09:58:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP768</string>
    <!--2023-02-11 09:58:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:58:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:58:30.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 09:58:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:58:30.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 09:58:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:58:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 09:58:30.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:58:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:58:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 09:58:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:58:30.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:58:30.000-->
    <string key="vowifiHplmnListItem">28601,epdg.epc.mnc001.mcc286.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:58:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:58:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 09:58:30.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2023-02-11 09:58:30.000-->
    <string key="wfc_spn_string">Turkcell</string>
  </dict>
</config>
